UbuntuUpdates.org

Package "krb5"




Name: krb5

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Documentation for MIT Kerberos
  • Internationalization support for MIT Kerberos
  • Development files for MIT Kerberos without Heimdal conflict
  • OTP plugin for MIT Kerberos

Latest version: *DELETED*
Release: trusty (14.04)
Level: proposed
Repository: main

Links

Save this URL for the latest version of "krb5": https://www.ubuntuupdates.org/krb5



Other versions of "krb5" in Trusty

Repository Area Version
base main 1.12+dfsg-2ubuntu4
base universe 1.12+dfsg-2ubuntu4
security universe 1.12+dfsg-2ubuntu5.4
security main 1.12+dfsg-2ubuntu5.4
updates universe 1.12+dfsg-2ubuntu5.4
updates main 1.12+dfsg-2ubuntu5.4

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2017-01-24 09:06:37 UTC
No changelog for deleted or moved packages.

Version: 1.12+dfsg-2ubuntu5.3 2016-12-16 11:07:08 UTC

  krb5 (1.12+dfsg-2ubuntu5.3) trusty; urgency=medium

  * d/p/upstream/0001-Add-SPNEGO-special-case-for-NTLMSSP-MechListMIC.patch:
    Cherry-pick from upstream to add SPNEGO special case for
    NTLMSSP+MechListMIC. LP: #1643708.

 -- Steve Langasek <email address hidden> Mon, 21 Nov 2016 18:14:47 -0800

1643708 Add SPNEGO special case for NTLMSSP+MechListMIC

Version: *DELETED* 2015-02-10 08:06:38 UTC
No changelog for deleted or moved packages.

Version: 1.12+dfsg-2ubuntu5 2014-10-02 19:06:45 UTC

  krb5 (1.12+dfsg-2ubuntu5) trusty; urgency=low

  * Use ADD_METHOD_NOLOOP rather than ADD_METHOD for new GSS-API entry
    points, avoids infinite recursive loop when a mechanism doesn't
    provide an entry point and does include calls back into the mechglue
    (LP: #1326500)
  * Make libkadm5srv-mit8 be arch: any multi-arch: same to work around
    upgrade bug (LP: #1334052)
  * Use tailq macros to work around GCC 4.8 optimizer bug and prevent
    infinite loop for database propagation (LP: #1347147)
 -- Sam Hartman <email address hidden> Wed, 30 Jul 2014 21:06:49 -0400

1326500 libgssapi-krb5-2: segfault when mechglue loops endlessly on call to gss_add_cred_from
1334052 package libkadm5srv-mit8 1.10.1+dfsg-6.1ubuntu1 failed to install/upgrade: libkadm5srv-mit8:all 1.12+dfsg-2ubuntu4 (Multi-Arch: no) kann nicht zusamm
1347147 krb5 database operations enter infinite loop

Version: *DELETED* 2014-04-09 13:06:49 UTC
No changelog for deleted or moved packages.



About   -   Send Feedback to @ubuntu_updates